Index: coreutils/Cargo.toml
===================================================================
--- coreutils.orig/Cargo.toml
+++ coreutils/Cargo.toml
@@ -288,7 +288,7 @@ half = "1"
 hostname = "0.3"
 indicatif = "0.17"
 itertools = "0"
-libc = "0.2.152"
+libc = "0.2"
 lscolors = { version = "0.16.0", default-features = false, features = [
   "gnu_legacy",
 ] }
